<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000048715262</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/48/71/52/LEGITEXT000048715262.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000048709359</CID>
<NUM>2023-1321</NUM>
<NUM_PARUTION>0302</NUM_PARUTION>
<NUM_SEQUENCE>170</NUM_SEQUENCE>
<NOR>ESRJ2227040D</NOR>
<DATE_PUBLI>2023-12-29</DATE_PUBLI>
<DATE_TEXTE>2023-12-27</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000048709359" num="2023-1321"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-01-01" fin="2999-01-01" id="LEGITEXT000048715262" num="2023-1321"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716091" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716093" num="2" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716095" num="3" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716097" num="4" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000048716099" num="5" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000048716101" num="6" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716103" num="7" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000048716105" num="8" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716107" num="9" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716109" num="10" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716111" num="11" origine="LEGI"/>
<LIEN_ART debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048716113" num="12" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000048709504" debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048715593" niv="1" url="/LEGI/SCTA/00/00/48/71/55/LEGISCTA000048715593.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
